Rated 4 out of 5 stars

One of the finest extensions, but unfortunately rocker gestures are broken in Firefox 4.0 and higher.

They'll always open the context menu (guess some event.preventDefault(); is missing or what...)

I recommend FireGestures for Firefox 4 and 5 (and higher).

This review is for a previous version of the add-on (